{
  "navigationBarTitleText": "卡项详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
      "nav_box": "/components/nav_box/nav_box",
      "warn": "/components/long_warn/long_warn",
      "serviceCard_recommend": "/components/serviceCard_list/serviceCard_list",
      "privacy_pop": "/components/privacy_pop/privacy_pop",
      "top_nav": "/components/diy_top_nav/diy_top_nav",
      "share": "/components/share/share"
  },
  "navigationStyle": "custom"
}